Thursday, 29 August 2013
  1 Replies
  3.2K Visits
0
Votes
Undo
Hi,

are "JomSocial Plugin Pack for J!MailAlerts" and "J!MailAlerts Commercial Plugins" compatible with Joomla 3.x and J!Alert 2.5 ?

Regards